org.eclipse.ease.lang.jvm.compiled

## Class JVMCompiledHeaderParser

- java.lang.Object
- - org.eclipse.ease.AbstractCodeParser
  - - org.eclipse.ease.lang.jvm.compiled.JVMCompiledHeaderParser

All Implemented Interfaces:
  ICodeParser

    public class JVMCompiledHeaderParser
    extends AbstractCodeParser

### Field Summary

### Fields inherited from class org.eclipse.ease.AbstractCodeParser

`PARAMETER_PATTERN`

### Constructor Summary

Constructors
Constructor and Description
`JVMCompiledHeaderParser()`

### Method Summary

### Methods inherited from class org.eclipse.ease.AbstractCodeParser

`extractKeywords, getContext, getHeaderComment, getSignatureInfo, isAcceptedBeforeHeader`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JVMCompiledHeaderParser

    public JVMCompiledHeaderParser()